/* 20090708-1639 */
.mod-terratvsonora .ctn-modules { height:268px; }

.mod-terratvsonora .ctn-header { background-color:#BEB7AF; clear:both; color:#FFFFFF; display:block; height:30px; padding:11px 10px 0; width:230px; margin-bottom:-1px; }
.mod-terratvsonora .ctn-header ul li { float:left; }
.mod-terratvsonora .ctn-header a.lnk-terratv,
.mod-terratvsonora .ctn-header a.lnk-sonora,
.mod-terratvsonora .ctn-sonora .ctn-ranking label { display:block; float:left; background:url(../../_img/btn-terratv_sonora.gif) no-repeat 0 0; }
.mod-terratvsonora .ctn-header a.lnk-terratv span,
.mod-terratvsonora .ctn-header a.lnk-sonora span,
.mod-terratvsonora .ctn-sonora .ctn-ranking label span { visibility:hidden; font-size:13px; }
.mod-terratvsonora .ctn-header a.lnk-terratv { width:66px; height:18px; background-position:0 -30px; }
.mod-terratvsonora .ctn-header li.selected a.lnk-terratv { background-position:0 0; }
.mod-terratvsonora .ctn-header a.lnk-sonora { width:59px; height:18px; margin-left:4px; background-position:0 -90px; }
.mod-terratvsonora .ctn-header li.selected a.lnk-sonora { background-position:0 -60px; }
.mod-terratvsonora .ctn-terratv-controls { position:absolute;left:141px;top:-30px;width:100px; }
.mod-terratvsonora .ctn-terratv-controls a { display:block; text-indent:-9999px; width:20px; height:20px; float:right; margin:0 0 0 1px; padding:0; background:url(../../../terratv/_img/btn-prev_next_terratv.gif) no-repeat; } /* next and previous buttons */
.mod-terratvsonora .ctn-terratv-controls a.lnk-previous { background-position:0 0; }
.mod-terratvsonora .ctn-terratv-controls a.lnk-previous:hover { background-position:0 -60px; }
.mod-terratvsonora .ctn-terratv-controls a.lnk-next { background-position:-30px 0; }
.mod-terratvsonora .ctn-terratv-controls a.lnk-next:hover { background-position:-30px -60px; }

.mod-terratvsonora .ctn-terratv-controls em { display:block; float:right; margin:0 7px 0 0; font-size:11px; font-weight:bold; font-style:normal; line-height:19px; color:#FFFFFF; }

/* loading state */
.mod-terratvsonora { height:311px; overflow:hidden; position:relative; }